## python-djangorestframework-yaml 3.0.1

=== debian/changelog ===
python-djangorestframework-yaml (3.0.1-3ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
  * d/p/django5-fix-timezone-import.patch: Use datetime utc timezone instead of
    django.utils.timezone

 -- Bryan Alexander <bryan.alexander@canonical.com>  Tue, 29 Jul 2025 00:20:11 -0700

python-djangorestframework-yaml (3.0.1-3) unstable; urgency=medium

  * Team Upload
  * Sort dependencies with debputy
  * Patch-out undeclared usage of toml to fix test & autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Sun, 18 May 2025 12:45:00 +0200

python-djangorestframework-yaml (3.0.1-2ubuntu1) plucky; urgency=medium

  * d/p/django5-fix-timezone-import.patch: Use datetime utc timezone instead of
    django.utils.timezone

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 20 Dec 2024 16:12:13 -0500

python-djangorestframework-yaml (3.0.1-2) unstable; urgency=medium

  * Source-only upload
  * py3dist for that module

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Jan 2024 11:14:49 +0100

python-djangorestframework-yaml (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: 1060210)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 07 Jan 2024 18:40:37 +0100
