=== debian/control ===
Source: python-djangorestframework-yaml
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jérémy Lal <kapouer@melix.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-mkdocs,
 dh-sequence-python3,
 node-jquery,
 pybuild-plugin-pyproject,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-djangorestframework,
 python3-poetry-core,
 python3-pytest,
 python3-pytest-django,
 python3-yaml,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-djangorestframework-yaml
Vcs-Git: https://salsa.debian.org/python-team/packages/python-djangorestframework-yaml.git
Homepage: https://github.com/Qu4tro/drf-yaml
X-Style: black

Package: python3-djangorestframework-yaml
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-djangorestframework-yaml-doc,
Description: YAML parser and renderer for Django REST Framework
 This library exports a parser class and a renderer for the
 Django REST Framework, allowing YAML parsing et serialization.
 .
 Django REST framework is a powerful and flexible toolkit for
 building Web APIs.

Package: python3-djangorestframework-yaml-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${mkdocs:Depends},
Description: YAML parser and renderer for Django REST Framework (doc)
 This library exports a parser class and a renderer for the
 Django REST Framework, allowing YAML parsing et serialization.
 .
 Django REST framework is a powerful and flexible toolkit for
 building Web APIs.
 .
 This package contains the documentation in HTML format.
